/*
Theme Name: Outstock
Theme URI: http://demo.lion-themes.net/outstock/
Author: Lion-Themes
Author URI: http://lion-themes.net/
Description: Outstock is a new WordPress theme for Online Shopping. With this theme, we have presets and different layouts. With drag and drop home page layout manager, we can build many variations of home page layout. We also have ajax cart, wishlist, compare, zoom and fancybox to bring into a modern look of website. Some of amazing features like Revolution Slider, Mega Menu, Visual Composer, Product Tabs & Carousel, Contact Form with Google map will makes your website more attractive.
Version: 1.1
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: one-column, two-columns, right-sidebar, custom-background, custom-header, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready
Text Domain: outstock

This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.

*/

/*------------------------------------------------------------------
[Table of contents]

This theme compiles .less files into .css files. Please open "less" folder to see all LESS file.

1. Theme variables
    1.1 Fonts
    1.2 Colors
    1.3 Defined colors
2. Reset style
    - Body / body
    - Anchor tag / a
    - Image / img
    - Heading / h1, h2, h3, h4, h5, h6
    - Button / .button, .buttonMixin()
    - List / ul, ol
    - Table / table
3. Global CSS
    3.1 Page layout / .box-layout
    3.2 button / .buttonMixin()
    3.3 Tooltip / .tooltip
    3.4 page-content / .page-content
    3.5 page title / .widget-title
    3.6 Header Default / .header-container
	3.7 Header Default / .footer
	3.7 Content / .main-wrapper
		3.7.1 Sidebar / #secondary
		3.7.2 Back To Top / #back-top
		3.7.3 Page 404 / .page-404
4. Woocommerce CSS
	4.1 WooCommerce Breadcrumbs / .woocommerce-breadcrumb
	4.2 WooCommerce onsale label / .onsale
	4.3 WooCommerce ratings / .ratings
	4.4 WooCommerce toolbar / .toolbar
	4.5 WooCommerce List Gird / .shop-products
	4.6 WooCommerce Product List Widget / .product_list_widget
	4.7 WooCommerce Product View / .product-view
	4.8 WooCommerce Check Out / .woocommerce-checkout
	4.9 WooCommerce View Cart / .shop_table
	4.10 WooCommerce Wishlist Table / .wishlist_table
	4.11 WooCommerce Quick View / .quickview-wrapper
	4.12 WooCommerce Top Cart / .topcart      
5. Blog CSS
	5.1 Blog Posts / .blog-posts
	5.1 Blog Page Posts / .post  
6. Megamenu CSS
	6.1	Default WP menu / .nav-menu
	6.2	Default WP Menu With Selected Location / .primary-menu-container
	6.3	Megamenu Main Menu / #mega_main_menu
7. Mobile Menu CSS
8. Projects CSS	
9. Home Blocks Layout
10. Responsive CSS
-------------------------------------------------------------------*/



.alignnone {
    margin: 5px 20px 20px 0;
}
.aligncenter,
div.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}
.alignright {
    float:right;
    margin: 5px 0 20px 20px;
}
.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}
a img.alignright {
    float: right;
    margin: 5px 0 20px 20px;
}
a img.alignnone {
    margin: 5px 20px 20px 0;
}
a img.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}
a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto
}
.bypostauthor{
	display: inline-block;
}
.wp-caption {
    background: #fff;
	border: none;
    max-width: 96%; /* Image does not overflow the content area */
    padding: 5px 3px 10px;
    text-align: center;
}
.wp-caption.alignnone {
    margin: 5px 20px 20px 0;
}
.wp-caption.alignleft {
    margin: 5px 20px 20px 0;
}
.wp-caption.alignright {
    margin: 5px 0 20px 20px;
}
.wp-caption img {
    border: 0 none;
    height: auto;
    margin: 0;
    max-width: 98.5%;
    padding: 0;
    width: auto;
}
.wp-caption p.wp-caption-text {
    font-size: 12px;
    line-height: 17px;
    margin: 3px 0 0;
    padding: 0 4px 5px;
}
.wp-caption .wp-caption-text,
.gallery-caption,
.entry-caption {
	font-style: italic;
	font-size: 12px;
	line-height: 2;
	color: #757575;
}
/* Text meant only for screen readers. */
.screen-reader-text {
	clip: rect(1px, 1px, 1px, 1px);
	position: absolute !important;
	height: 1px;
	width: 1px;
	overflow: hidden;
}
.screen-reader-text:focus {
	background-color: #f1f1f1;
	border-radius: 3px;
	box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
	clip: auto !important;
	color: #21759b;
	display: block;
	font-size: 14px;
	font-size: 0.875rem;
	font-weight: bold;
	height: auto;
	left: 5px;
	line-height: normal;
	padding: 15px 23px 14px;
	text-decoration: none;
	top: 5px;
	width: auto;
	z-index: 100000; /* Above WP toolbar. */
}